<?php get_header();?>
<div id="wrapper" class="container_12">
	<div class="grid_8" >
		<?php get_template_part('loop');?>
		<?php
			if(function_exists('wp_pagenavi')) { wp_pagenavi();
			} else {  dark_pagination();
			}
		?>
	</div>
	<?php get_sidebar();?>
	<div class="clear"></div>
</div>
<?php get_footer();?>